<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ログイン画面</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"           integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="signup.css" rel="stylesheet">
</head>
<body>
       
    <div class="logout">
        <div class="row col-6 aaa">
            
            <h3>ユーザー名さん</h3>
    <a href="login.html" ><h2 class="ml-5">ログアウト</h2></a>
        </div>
    </div>
        
     <div class="signup">
    <h1>ユーザー新規登録</h1>
    <p>ログインID</p><input type="text" style="width:500px;" class="form-control">
   
    <p>パスワード</p><input type="text" style="width:500px;" class="form-control">
         
   <p>パスワード(確認)</p><input type="text" style="width:500px;" class="form-control">
         
    <p>ユーザー名</p><input type="text" style="width:500px;" class="form-control">
         
   <p>生年月日</p><input type="text" style="width:500px;" class="form-control">
 </div>
    <p></p>
    
    <div class="botton">
         <input type="button" value="登録" class="btn btn-primary">
    </div>
  <div class="return">
      <a href="userList.html" >戻る</a>
    </div>
</body>
</html>